
#wrap-slider {
    margin: -20px auto 10px;
    max-width: 1600px;
}
#wrap-slider img {
    width: 100%;
}

.bx-wrapper .bx-prev {
    left: 20px !important;
}
.bx-wrapper .bx-next {
    right: 20px !important;
}
#contents {
    margin: 0 auto;
    width: 1200px;
}
#contents a {
    color: #45320e;
}
#contents a:hover {
    color: #00aaff;
    text-decoration: none;
}
#contents h1 {
    padding: 0 0 40px;
    text-align: center;
}
